# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-02-25 13:32
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('zinnia', '0003_auto_20160225_1326'),
    ]

    operations = [
        migrations.RenameField(
            model_name='entry',
            old_name='allow_anonymous',
            new_name='is_anonymous',
        ),
    ]
